body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
}

#ag-1718026157494 {
    display: none;
}

.container {
    width: 80%;
    max-width: 600px;
    margin: 50px auto;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

h2 {
    text-align: center;
    color: #333;
}

form {
    display: flex;
    flex-direction: column;
}

.question-container {
    margin-bottom: 20px;
}

.question {
    margin-bottom: 15px;
}

.question-label {
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    color: #555;
}

.question div {
    margin-bottom: 10px;
}

input[type="radio"] {
    margin-right: 10px;
}

label {
    cursor: pointer;
    color: #333;
}

input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    align-self: center;
}

input[type="submit"]:hover {
    background-color: #45a049;
}
